package com.example.patrice.rerservation01;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;
import android.widget.Toast;

public class BootReceiver extends BroadcastReceiver
{
    public void onReceive(Context context, Intent intent)
    {

        if (intent != null)
        {
            if ("android.intent.action.BOOT_COMPLETED".equals(intent.getAction()))
            {
                //new SetAlarm.alarmSetter(context);

                SetAlarm id = new SetAlarm();
                id.alarmSetter(context);

                Toast.makeText(context, "Booting Completed", Toast.LENGTH_LONG).show();
            }
        }

        //Toast.makeText(context, "Booting Completed", Toast.LENGTH_LONG).show();
    }
}
